﻿<h3 class="mb-2">How to get the Verification Code</h3>
<ol class="font-size-h6">
    <li class="mb-2">Switch on the <span class="text-primary">2-Step Verification </span>toggle.</li>
    <li class="mb-2">Download <span class="text-primary">Google Authenticator app</span> from App Store/Play Store on your mobile device.</li>
    <li class="mb-2">Open the Authenticator app on your mobile device and scan the <br /><span class="text-primary">QR Code</span> or insert the  <span class="text-primary">Setup Key</span> displayed on this page.</li>
    <li class="mb-2">A 6-digit <span class="text-primary">Verification Code</span> will display in your Authenticator app, which will be active for 30 seconds.</li>
    <li class="mb-2">Type the 6-digit Code into the <span class="text-primary">Verification Code</span> field on this page.</li>
    <li class="mb-2">Press the <span class="text-primary">Save</span> button.</li>
</ol>
<h6>Links for download (for tablet use)</h6>
<ul class="font-size-h6">
    <li>
        <a target="_blank" href="https://play.google.com/store/apps/details?id=com.google.android.apps.authenticator2">Google Authenticator (Android)</a>
    </li>
    <li>
        <a target="_blank" href="https://apps.apple.com/app/google-authenticator/id388497605">Google Authenticator (iOS)</a>
    </li>
</ul>